SecureAuth IdP 9.3.0 Template SecureAuth.aspx cross site scripting

EntryeditHistoryDiffjsonxmlCTI

A vulnerability was found in SecureAuth IdP 9.3.0 and classified as problematic. This issue affects some unknown processing of the file SecureAuth.aspx of the component Template Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.

Field06/26/2020 02:07 PM06/26/2020 02:12 PM
nameSecureAuth IdPSecureAuth IdP
version9.3.09.3.0
componentTemplate HandlerTemplate Handler
fileSecureAuth.aspxSecureAuth.aspx
risk11
cvss2_vuldb_basescore3.53.5
cvss2_vuldb_tempscore3.53.5
cvss2_vuldb_avNN
cvss2_vuldb_acMM
cvss2_vuldb_auSS
cvss2_vuldb_ciNN
cvss2_vuldb_iiPP
cvss2_vuldb_aiNN
cvss3_meta_basescore3.63.6
cvss3_meta_tempscore3.63.6
cvss3_vuldb_basescore2.42.4
cvss3_vuldb_tempscore2.42.4
cvss3_vuldb_avNN
cvss3_vuldb_acLL
cvss3_vuldb_prHH
cvss3_vuldb_uiRR
cvss3_vuldb_sUU
cvss3_vuldb_cNN
cvss3_vuldb_iLL
cvss3_vuldb_aNN
date1593043200 (06/25/2020)1593043200 (06/25/2020)
price_0day$0-$5k$0-$5k
cveCVE-2020-9437CVE-2020-9437
cvss2_vuldb_eNDND
cvss2_vuldb_rlNDND
cvss2_vuldb_rcNDND
cvss3_vuldb_eXX
cvss3_vuldb_rlXX
cvss3_vuldb_rcXX
cvss3_nvd_basescore4.84.8
cwe079 (cross site scripting)
cvss2_nvd_avN
cvss2_nvd_acM
cvss2_nvd_auS
cvss2_nvd_ciN
cvss2_nvd_iiP
cvss2_nvd_aiN
cvss3_nvd_avN
cvss3_nvd_acL
cvss3_nvd_prH
cvss3_nvd_uiR
cvss3_nvd_sC
cvss3_nvd_cL
cvss3_nvd_iL
cvss3_nvd_aN
cve_assigned1582761600
cve_nvd_summarySecureAuth.aspx in SecureAuth IdP 9.3.0 suffers from a client-side template injection that allows for script execution, in the same manner as XSS.

Want to stay up to date on a daily basis?

Enable the mail alert feature now!